<bugID>1361851<Summary>Following XHR request in new console to netmonitor results in an error</Summary><Description>If you do an XHR and look at it in the new console, it has a link on the right.  if you click this it is supposed to open the network panel.  But instead you get this error:

&gt; Full message: TypeError: panel.panelWin.NetMonitorController is undefined
&gt; Full stack: openNetworkPanel/&lt;@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://devtools/client/webconsole/new-console-output/new-console-output-wrapper.js:92:13

Looks like it's digging into the old netmonitor frontend - we should adapt this to the new netmonitor frontend.</Description></bugID>